﻿
<!-- JS Global Compulsory Admin -->
<script src="~/Scripts/jquery-3.3.1.min.js"></script>
<script src="~/content/assets/vendor/jquery-migrate/dist/jquery-migrate.min.js"></script>
<script src="~/Scripts/umd/popper.min.js"></script>
<script src="~/Scripts/bootstrap.min.js"></script>

<script src="~/Scripts/jquery.validate.min.js"></script>
<script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
<script src="~/Scripts/jquery.unobtrusive-ajax.min.js"></script>

<!-- JS Implementing Plugins -->
<script src="~/Scripts/jquery.validate.min.js"></script>
<script src="~/content/assets/vendor/slick-carousel/slick/slick.js"></script>
<script src="~/content/assets/vendor/bootstrap-select/dist/js/bootstrap-select.min.js"></script>
<script src="~/content/assets/vendor/summernote/dist/summernote-bs4.min.js"></script>
<script src="~/content/assets/vendor/flatpickr/dist/flatpickr.min.js"></script>

<!-- JS Front -->
<script src="~/content/assets/js/hs.core.js"></script>
<script src="~/content/assets/js/components/hs.selectpicker.js"></script>
<script src="~/content/assets/js/components/hs.validation.js"></script>
<script src="~/content/assets/js/helpers/hs.focus-state.js"></script>
<script src="~/content/assets/js/components/hs.slick-carousel.js"></script>
<script src="~/content/assets/js/components/hs.summernote-editor.js"></script>
<script src="~/content/assets/js/components/hs.range-datepicker.js"></script>

<!-- Bootstrap tether Core JavaScript -->
<script src="~/content/js/tether.min.js"></script>
<script src="~/content/js/bootstrap.min.js"></script>
<!-- slimscrollbar scrollbar JavaScript -->
<script src="~/content/js/jquery.slimscroll.js"></script>
<!--Wave Effects -->
<script src="~/content/js/waves.js"></script>
<!--Menu sidebar -->
<script src="~/content/js/sidebarmenu.js"></script>
<!--stickey kit -->
<script src="~/content/js/sticky-kit.min.js"></script>
<!--Custom JavaScript -->
<script src="~/content/js/custom.min.js"></script>
<script src="~/content/js/wow.min.js"></script>
<script src="~/content/assets/js/components/hs.summernote-editor.js"></script>
<script src="~/content/assets/vendor/summernote/dist/summernote-bs4.min.js"></script>
<script src="~/Content/js/modalform.min.js"></script>

@*<script src="https://cdn.datatables.net/1.10.16/js/jquery.dataTables.min.js"></script>*@
<script>
    wow = new WOW(
        {
            animateClass: 'animated',
            offset: 100,
            callback: function (box) {
                console.log("WOW: animating <" + box.tagName.toLowerCase() + ">")
            }
        }
    );
    wow.init();

    jQuery(function ($) {

        $(".sidebar-dropdown > a").click(function () {
            $(".sidebar-submenu").slideUp(200);
            if (
                $(this)
                    .parent()
                    .hasClass("active")
            ) {
                $(".sidebar-dropdown").removeClass("active");
                $(this)
                    .parent()
                    .removeClass("active");
            } else {
                $(".sidebar-dropdown").removeClass("active");
                $(this)
                    .next(".sidebar-submenu")
                    .slideDown(200);
                $(this)
                    .parent()
                    .addClass("active");
            }
        });

        $("#close-sidebar").click(function () {
            $(".page-wrapper").removeClass("toggled");
        });
        $("#show-sidebar").click(function () {
            $(".page-wrapper").addClass("toggled");
        });
    });
</script>

